Update version content
Policies
Update version content | Comp AI API
Update version content in Comp AI. Create, version, publish, export, map, and improve compliance policies with AI-assisted drafting and approval workflows.
PATCH
Update version content
Documentation Index
Fetch the complete documentation index at: https://www.trycomp.ai/docs/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
API key for authentication
Headers
Organization ID (required for session auth, optional for API key auth)
Path Parameters
Policy ID
Example:
"pol_abc123def456"
Policy version ID
Example:
"pv_abc123def456"
Body
application/json
Update content for a policy version
Content of the policy version as TipTap JSON (array of nodes)
Example:
[
{
"type": "heading",
"attrs": { "level": 2, "textAlign": null },
"content": [{ "type": "text", "text": "Purpose" }]
}
]Response
Version content updated

